Subject: [Dime] [Errata Rejected] RFC6735 (3859)

From: RFC Errata System <[email-masked]>
Date: Tue, 18 Mar 2014 04:50:52 -0700 (PDT)

The following errata report has been rejected for RFC6735,
"Diameter Priority Attribute-Value Pairs".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6735&eid=3859

--------------------------------------
Status: Rejected
Type: Technical

Reported by: Hyungho Kim <[email-masked]>
Date Reported: 2014-01-02
Rejected by: Benoit Claise (IESG)

Section: 5.1

Original Text
-------------
ALRP-Value                             617  3.4.2     Unsigned32

Corrected Text
--------------
ALRP-Value                             617  3.4.2     Unsigned8

Notes
-----
Conflicts with section 3.4.2, which says "The ALRP-Value AVP (AVP Code 617) is of type Unsigned8"
 --VERIFIER NOTES-- 
In accordance with the DIME chairs: The introduction of new data types would imply a new version of the Base protocol..

  "In the event that a new Basic AVP Data Format is needed,
   a new version of this RFC MUST be created." 

A bis document is required.

--------------------------------------
RFC6735 (draft-ietf-dime-priority-avps-06)
--------------------------------------
Title               : Diameter Priority Attribute-Value Pairs
Publication Date    : October 2012
Author(s)           : K. Carlberg, Ed., T. Taylor
Category            : PROPOSED STANDARD
Source              : Diameter Maintenance and Extensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG